Bug 500674 - ejabberd needs an update in rawhide or an epoch
ejabberd needs an update in rawhide or an epoch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ejabberd (Show other bugs)
11
All Linux
high Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 12:31 EDT by Jim Radford
Modified: 2009-06-20 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-20 01:43:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Radford 2009-05-13 12:31:06 EDT
The current fc10 version of ejabberd is

  ejabberd-2.0.5-3.fc10.i386

and the current fc11 version is

  ejabberd-2.0.5-2.fc11.i586

which totally breaks updating.

I'm guessing you meant to send the fc10 version to testing instead of the fc11 version?
Comment 1 Bug Zapper 2009-06-09 11:45:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Peter Lemenkov 2009-06-20 01:43:11 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.